Subject: bug#44351: Bug in grep v3.2 onwards in regular expression matching

From: Norihiro Tanaka <[email-masked]>
Date: Mon, 02 Nov 2020 00:30:55 +0900

Hi,

By the way, I was wondering whether to add the test to ere.tests or
spencer1.tests or to a new file.  How should they be used properly?